@charset "utf-8";

.find-we-popup[data-v-65f12bd5] { width: 100%; padding: 0.21333rem 0.4rem 0.53333rem; }

.find-we-popup .find_tips[data-v-65f12bd5] { background: var(--app-theme-7); border-radius: 0.18667rem; display: flex; font-size: 0.32rem; padding: 0.13333rem 0.32rem; color: var(--app-theme-1); }

.find-we-popup .box[data-v-65f12bd5] { background-color: var(--app-theme-7); padding: 0.26667rem; border-radius: 0.16rem; margin-top: 0.32rem; }

.find-we-popup .box .box-title[data-v-65f12bd5] { display: flex; justify-content: space-between; align-items: center; font-weight: 500; font-size: 0.37333rem; border-bottom: .02667rem solid var(--app-theme-8); padding-bottom: 0.26667rem; color: var(--app-theme-1); }

.find-we-popup .box .box-title img[data-v-65f12bd5] { width: 0.64rem; }

.find-we-popup .box .box-title > div[data-v-65f12bd5] { display: flex; align-items: center; gap: 0.16rem; }

.find-we-popup .box .box-title .copy[data-v-65f12bd5] { padding: 0.08rem 0.32rem; border-radius: 1.33333rem; color: var(--app-theme-2); }

.find-we-popup .box .list[data-v-65f12bd5] { margin-top: 0.26667rem; }

.find-we-popup .box .list > div[data-v-65f12bd5] { display: flex; align-items: center; font-size: 0.37333rem; color: var(--app-theme-8); gap: 0.13333rem; line-height: 0.74667rem; }

.find-we-popup .box .list > div .item_a[data-v-65f12bd5] { font-weight: 500; color: var(--app-theme-1); margin-left: 0.05333rem; }